.strength-section {
  position: relative;
  width: 1280px;
  margin: 0 auto;
  padding: 149px 0 100px;
  padding-bottom: 40px;
  overflow: hidden;
  background: #F2F7FF;
}
.strength-section .bg-trophy-watermark {
  position: absolute;
  top: 0;
  right: 0;
  width: 400px;
  opacity: 0.5;
  z-index: 0;
  pointer-events: none;
}
.strength-section .bg-trophy-watermark img {
  width: 100%;
  display: block;
}
.strength-section .container {
  width: 1280px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  margin-bottom: 200px;
}
.strength-section .container:Last-child {
  margin-bottom: 0;
}
.strength-section .text-content {
  margin-bottom: 120px;
}
.strength-section .text-content .main-title {
  font-size: 40px;
  color: #002EA6;
  font-weight: 800;
  margin-bottom: 30px;
}
.strength-section .text-content .main-title::after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  background-color: #FFD700;
  border-radius: 50%;
  margin-left: 13px;
  vertical-align: middle;
  position: relative;
  top: 5px;
}
.strength-section .text-content .desc-block {
  margin-bottom: 25px;
}
.strength-section .text-content .desc-block .sub-title {
  font-size: 20px;
  color: #050505;
  font-weight: 700;
  margin-bottom: 10px;
}
.strength-section .text-content .desc-block p {
  font-size: 20px;
  color: #050505;
  line-height: 1.8;
  text-align: justify;
}
.strength-section .full-image-wrapper {
  width: 100%;
}
.strength-section .full-image-wrapper .full-img {
  height: auto;
  display: block;
  margin: 0 auto;
  margin-bottom: 50px;
}
.cont-flex {
  display: flex;
  justify-content: space-between;
}
.text-cont-right {
  display: flex;
  align-items: baseline;
}
.text-cont-right span {
  font-size: 180px;
  color: #002EA6;
  font-weight: 800;
  font-family: BOLD;
}
.text-cont-right i {
  font-size: 40px;
  color: #002EA6;
  font-weight: 800;
}
